@charset "UTF-8";
/* CSS Document */

/*===共通部分==============
====================================================================*/
html{
	font-size: 100%;
}
body{
	position: relative;
	font-family: source-han-sans-cjk-ja, sans-serif;
	font-weight: 700;
	font-weight: 500;
	font-weight: 400;
	line-height: 1.7;
	color: #404D2F;
	font-size: 16px;
	background: #fff;
	-webkit-font-smoothing: antialiased;/*アンチエイリアスを滑らかに*/
	-moz-osx-font-smoothing: grayscale;
	letter-spacing: 0.1em;
	line-height: 1.9;
}
h1,h2,h3,h4,h5,h6{
	font-weight: 500;
	letter-spacing: 0.1em;
}
a{
	text-decoration: none;
	color: #404D2F;
	transition: .4s;
}
ul,ol{
	list-style: none;
	padding: 0;
}
svg{
	padding: 0;
	margin: 0;
	vertical-align: bottom;
	min-height: 0%;
}
img{
  	line-height: 1;
	vertical-align: top;
	max-width: 100%;
	transition: .4s;
	font-size: 0;
}
.img{
	min-height: 0%;
}
.img img{
	display: block;
	width: 100%;
}
.img a{
	display: block;
	width: 100%;
}
.img a:hover img{
	opacity: .8;
}

.inner{
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
}

.mg100{
	margin-bottom: 100px !important;
}
.mg80{
	margin-bottom: 80px !important;
}
.mg60{
	margin-bottom: 60px !important;
}
.mg40{
	margin-bottom: 40px !important;
}
.mg30{
	margin-bottom: 30px !important;
}
.mg20{
	margin-bottom: 20px !important;
}
.mg10{
	margin-bottom: 10px !important;
}
.mg5{
	margin-bottom: 5px !important;
}

.pmg p{
	margin-bottom: 10px;
}
.pmg15 p{
	margin-bottom: 15px;
}
.pmg20 p{
	margin-bottom: 20px;
}
.pmg p:last-child,
.pmg15 p:last-child,
.pmg20 p:last-child{
	margin-bottom: 0;
}

span.red{
	color: #f05742;
}

/*蛍光マーカー*/
.marker{
	text-decoration: underline;
  	text-decoration-thickness: 0.5em;
  	text-decoration-color: rgba(242, 242, 0, 0.6);
  	text-underline-offset: -0.2em;
  	text-decoration-skip-ink: none;
}

/*Title*/
h2.title{
	color: #404D2F;
	margin-bottom: 40px;
}
h2.title span.ja{
	display: block;
	font-size: 0.9rem;
	font-weight: 500;
	line-height: 1;
	display: flex;
  	align-items: center;
}
h2.title span.ja::before{
	content: '';
	border-top: 1px solid;
	width: 2em;
	margin-right: .5em;
}
h2.title span.en{
	display: block;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
	text-transform: capitalize;
	line-height: 1.2;
	font-size: 4.0625rem;
}
h2.title span.en::first-letter{
	color: #90cc41;
}
h2.title.center span.ja{
	display: block;
	width: 100%;
}
h2.title.center span.ja::before{
	display: none;
}
h2.title.white span.en,
h2.title.white span.ja,
h2.title.white span.en::first-letter{
	color: #fff;
}
@media (max-width: 750px){
	h2.title.m_center{
		text-align: center;
	}
	h2.title.m_center span.ja{
		display: block;
		width: 100%;
	}
	h2.title.m_center span.ja::before{
		display: none;
	}
	h2.title span.en{
		font-size: 3.6rem;
	}
	h2.title.mini span.en{
		font-size: 2.8rem;
	}
}

.sub_title{
	font-size: 2.2rem;
	font-weight: 500;
	margin-bottom: 30px;
}

/*mtitle*/
.mtitle{
    position: relative;
    border-radius: 0 5px 5px 0;
    padding: 10px 15px;
	padding-right: 0;
    font-size: 1.5rem;
    margin-top: 15px;
    margin-bottom: 30px;
}
.mtitle::before,
.mtitle::after{
	position: absolute;
    content: "";
    left: 0;
    height: 8px;
}
.mtitle::before{
    width: 25%;
    top: -8px;
    background: #008000;
	opacity: 0.6;
    border-radius: 5px 5px 0 0;
}
.mtitle::after{
	width: 40%;
    bottom: -8px;
    background: #008000;
    border-radius: 0 0 5px 5px;
}
@media (max-width: 750px){
	.mtitle{
		font-size: 1.4rem;
	}
}

/*mtitle02*/
.mtitle02{
	position: relative;
    font-size: 1.5rem;
    line-height: 1.4;
	font-weight: 500;
    background: linear-gradient(60deg, #90cc41 0%, #90cc41 85%, #f1f200 85%);
    padding: 12px 18px;
	color: #fff;
    margin-bottom: 20px;
}

/*stitle*/
.stitle{
	position: relative;
	font-weight: 500;
	font-size: 1.2rem;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.stitle::before{
	content: '';
	position: absolute;
	bottom: -1px;
	width: 100px;
	height: 1px;
	background: #404D2F;
}

/*dtitle*/
.dtitle{
	font-weight: 500;
	font-size: 1.4rem;
	text-align: center;
	margin-bottom: 30px;
}
.dtitle::after{
	content: '';
	display: block;
	width: 150px;
	height: 1px;
	background: #404D2F;
	margin: 20px auto 0;
}
@media (max-width: 750px){
	.dtitle{
		font-size: 1.2rem;
	}
}

/*wtitle*/
.wtitle{
	position: relative;
	z-index: 1;
    font-size: 1.2rem;
    margin-bottom: 20px;
	background-color: #90cc41;
	color: #fff;
	padding: 10px;
	border-left: 7px solid #f1f200;
	font-weight: 500;
}
.wtitle::after{
	content: '';
	width: 20px;
	height: 1px;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: #fff;
	pointer-events: none;
	z-index:-1;
}

/*ctitle*/
.ctitle{
	text-align: center;
	margin-bottom: 30px;
	font-size: 1.4rem;
	letter-spacing: 0.12em;
}
.ctitle::before{
	content: '';
	display: block;
	width: 52px;
	height: 23px;
	background: url(../img/ctitle_deco.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	margin: 0 auto;
}
.ctitle.white{
	color: #fff;
}
.ctitle.white::before{
	background-image: url(../img/ctitle_deco_w.png);
}

.etitle{
	font-size: 1.6rem;
	padding-left: 15px;
	border-left: 4px solid #ffba33;
	font-weight: 600;
	margin-bottom: 20px;
	color: #90cc41;
}
.etitle.white{
	color: #fff;
}
@media (max-width: 750px){
	.etitle{
		font-size: 1.35rem;
	}
}

.rtitle{
	font-weight: 500;
	font-size: 1.2rem;
	margin-bottom: 20px;
}
.rtitle::before{
	content: '';
	display: inline-block;
	width: 8px;
	height: 1em;
	background: linear-gradient(to bottom, #90cc41 0, #90cc41 50%, #f1f200 50%, #f1f200 100%);
	margin-right: 0.5em;
	transform: translateY(2px);
}

.ntitle{
	font-size: 1.2rem;
	margin-bottom: 15px;
	border-bottom: 1px solid #eee;
	font-weight: 500;
}
.ntitle::before{
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	font-weight: bold;
	margin-right: 10px;
	color: #004A78;
}

.btitle{
	display: flex;
  	align-items: center;
	font-size: 1rem;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
}
.btitle::before{
	content: '';
	border-top: 1px solid;
	width: 2em;
	margin-right: .5em;
}

.center{
	text-align: center;
}
.pc_center{
	text-align: center;
}
@media (max-width: 750px){
	.pc_center{
		text-align: left;
	}
}


/*ボタン*/
.sbtn a{
	display: block;
	position: relative;
	background: #fff;
	text-align: center;
	color: #555;
	border: 1px solid #555;
	padding: 15px 0;
	width: 300px;
	transition: all 0.3s ease-in-out;
	font-weight: 500;
	font-size: 0.8rem;
	margin: 0 auto;
}
.sbtn a::before,
.sbtn a::after{
	content: '';
	position: absolute;
	border: solid #555;
	width: 10px;
	height: 10px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.sbtn a::before{
	top: -6px;
	left: -6px;
	border-width: 1px 0 0 1px;
}
.sbtn a::after{
	bottom: -6px;
	right: -6px;
	border-width: 0 1px 1px 0;
}
.sbtn a:hover{
	color: #fff;
	background: #ffba33;
	border-color: transparent;
}
.sbtn a:hover::before,
.sbtn a:hover::after{
	width: calc(100% + 11px);
	height: calc(100% + 11px);
	border-color: #ffba33;
}

.sbtn.white a::before,
.sbtn.white a::after{
	border-color: #fff;
}
.sbtn.white a:hover::before,
.sbtn.white a:hover::after{
	border-color: #ffba33;
}

.m_contact a{
	padding: 10px 0;
}

.sbtn.left a{
	margin: 0 auto 0 0;
}
.sbtn.long a{
	width: 100%;
}

.sbtn2{
	max-width: 750px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
.sbtn3{
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}
@media (max-width: 960px){
	.sbtn3{
		display: block;
	}
	.sbtn3 .sbtn:not(:last-child) a{
		margin-bottom: 10px;
	}
}
@media (max-width: 750px){
	.sbtn.left a{
		margin: 0 auto;
	}
	.sbtn2{
		display: block;
	}
	.sbtn2 .sbtn:first-child a{
		margin-bottom: 10px;
	}
}

/*テキストリンク*/
a.t_link{
	color: #d17baa;
	background-image: linear-gradient(to right, #d17baa, #d17baa);
	background-position: 0 100%;
	background-position: bottom left;
	background-size: 100% 1px;
    background-repeat: no-repeat;
	transition: 0.4s;
}
a.t_link:hover{
	opacity: 0.6;
    background-size: 0% 1px;
}


/*2行の基本Table*/
.info_table{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.info_table tr{
	border: 1px solid #ccc;
}
.info_table th,
.info_table td{
	padding: 15px 0;
}
.info_table th{
	background: #f5f5f5;
	width: 30%;
	border-right: 1px solid #ccc;
	font-weight: 500;
}
.info_table td{
	padding-left: 10px;
	background: #fff;
	width: 70%;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
}

/*スタイリッシュver*/
.info_table02{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
}
.info_table02 tr{
	border-bottom: 2px solid #f5f5f5;
}
.info_table02 th,
.info_table02 td{
	padding: 20px 0;
}
.info_table02 th{
	width: 30%;
	border-bottom: 2px solid #f1f200;
	font-weight: 500;
}
.info_table02 td{
	padding-left: 10px;
	width: 70%;
}

@media (max-width: 450px){
	.info_table, .info_table02{
		font-size: 0.9rem;
	}
}

.info_table03{
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-bottom: 1px solid rgba(196,196,196,.43);
}
.info_table03 tr{
	border-top: 1px solid rgba(196,196,196,.43);
}
.info_table03 th,
.info_table03 td{
	padding: 40px 0;
	text-align: left;
	vertical-align: top;
}
.info_table03 th{
	width: 20%;
	padding-left: 40px;
	font-weight: 500;
}
.info_table03 td{
	width: 80%;
	padding-left: 20px;
}
@media (max-width: 750px){
	.info_table03 th,
	.info_table03 td{
		padding: 40px 0;
	}
	.info_table03 th{
		width: 25%;
		padding-left: 20px;
	}
	.info_table03 td{
		width: 75%;
		padding-left: 20px;
	}
}
@media (max-width: 450px){
	.info_table03{
		font-size: 0.9rem;
		padding: 30px 0;
	}
	.info_table03 th{
		width: 30%;
		padding-left: 10px;
	}
	.info_table03 td{
		width: 70%;
		padding-left: 10px;
	}
}


/*改行*/
@media (min-width: 451px){
	br.only450{
		display: none;
	}
}

@media (max-width: 450px){
	br.not450{
		display: none;
	}
}

@media (max-width: 960px){
	.m_br br{
		display: none;
	}
}


span.ib{
	display: inline-block;
}


/*list*/
ul.check_list li{
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
	padding-left: 2px;
}
ul.check_list li::before{
	font-family: "Font Awesome 5 Free";
	content: "\f058";
	font-weight: bold;
	display: inline-block;
	color: #90cc41;
	margin-right: .5em;
	font-size: 0.6rem;
	transform: translateY(-2px);
}
ul.check_list02 li{
	margin-bottom: 5px;
}
ul.check_list02 li::before{
	font-family: "Font Awesome 5 Free";
	content: "\f14a";
	font-weight: bold;
	display: inline-block;
	color: #90cc41;
	margin-right: .5em;
	font-size: .9em;
}
ul.check_list li:last-child,
ul.check_list02 li:last-child{
	margin-bottom: 0;
}
ul.check_list02.row{
	display: flex;
	flex-wrap: wrap;
}
ul.check_list02.row li{
	margin-right: 40px;
	margin-bottom: 10px;
}
@media (max-width: 750px){
	ul.check_list02.row{
		display: block;
	}
	ul.check_list02.row li{
		margin-right: 0;
	}
}

ul.dot_list li{
	margin-bottom: 5px;
}
ul.dot_list li::before{
	content: '・';
	color: #90cc41;
	margin-right: 5px;
}

ul.care_list li{
	margin-bottom: 5px;
	font-size: 0.8rem;
}
ul.care_list li::before{
	content: '※';
	color: #f05742;
	font-weight: bold;
}

ul.text_list li{
	border-bottom: 1px solid #ddd;
	margin-bottom: 5px;
	padding-left: 2px;
}

/*===info_flexbox======*/
/*画像 + テキスト 通常のflex*/
.info_flexbox{
	display: flex;
	justify-content: space-between;
}
.info_flexbox .img{
	width: 48%;
}
.info_flexbox .text{
	width: 48%;
}
@media (max-width: 750px){
	.info_flexbox{
		display: block;
	}
	.info_flexbox .img{
		width: 100%;
	}
	.info_flexbox .text{
		width: 100%;
	}
}

/*画像 + テキスト 上下逆転のflex*/
.info_flexbox_reverse{
	display: flex;
	justify-content: space-between;
}
.info_flexbox_reverse .text{
	width: 48%;
}
.info_flexbox_reverse .img{
	width: 48%;
}
@media (max-width: 750px){
	.info_flexbox_reverse{
		flex-direction: column-reverse;
	}
	.info_flexbox_reverse .text{
		width: 100%;
	}
	.info_flexbox_reverse .img{
		width: 100%;
	}
}

/*画像 + テキスト 画像小さめのflex*/
.mini_flex{
	display: flex;
	justify-content: space-between;
}
.mini_flex .img{
	width: 300px;
}
.mini_flex .text{
	width: calc(100% - 340px);
}
@media (max-width: 750px){
	.mini_flex{
		display: block;
	}
	.mini_flex .img{
		width: 100%;
	}
	.mini_flex .text{
		width: 100%;
	}
}

.t_flex{
	display: flex;
	justify-content: space-between;
}
.t_flex .text{
	width: 49%;
}
@media (max-width: 750px){
	.t_flex{
		display: block;
	}
	.t_flex .text{
		width: 100%;
	}
}


.img_wrap3{
	display: flex;
	justify-content: space-between;
}
.img_wrap3 .img{
	width: 32%;
}

.img_wrap2{
	display: flex;
	justify-content: space-between;
}
.img_wrap2 .img{
	width: 48%;
}

/*階段型*/
.stairs_img2{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.stairs_img2 .img{
	width: 48%;
}
.stairs_img2 .img:nth-child(1){
	margin-top: 20px;
}

.stairs_img3{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.stairs_img3 .img{
	width: 32%;
}
.stairs_img3 .img:nth-child(2){
	margin-top: 20px;
}
.stairs_img3 .img:nth-child(3){
	margin-top: 40px;
}
@media (max-width: 750px){
	.stairs_img3 .img{
		width: 90%;
		margin-bottom: 20px;
	}
	.stairs_img3 .img:nth-child(2){
		margin: 0 auto 20px auto;
	}
	.stairs_img3 .img:nth-child(3){
		margin: 0 0 0 auto;
	}
}

.map iframe{
	vertical-align: top;
}

/*===// 共通部分ここまで ===========*/

/*フェードイン*/
.flowup{
	opacity: 0;
	transform: translateY(5px);
	transition: opacity 1.2s, transform 1.2s;
}
.flowup.inview{
	opacity: 1;
	transform: translateY(0);
}


/*トップページの読み込み*/
.home{
	position: relative;
	z-index: 1;
}
.home::after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	pointer-events: none;
	z-index: 999;
	animation: home_apper 1s ease-in-out;
	opacity: 0;
	pointer-events: none;
}
@keyframes home_apper {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

/*===ヘッダー==============================*/
.site_header{
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
	transition: 0.6s;
	padding: 15px 40px;
	background: rgba(255, 255, 255, 1);
	box-shadow: 0 6px 3px -3px rgba(0, 0, 0, 0.1);
}
.site_header.transform{
}
.sticky{
	position: sticky;
	top: 0;
	left:0;
	right:0;
	z-index: 100;
}

.site_header .flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.site_header h1{
	width: 300px;
	transition: 0.6s;
}
.site_header h1 a{
	display: block;
	width: 100%;
}
.site_header h1 a img{
	display: block;
	width: 100%;
	transition: .4s;
}
.site_header h1 a:hover img{
	opacity: .6;
}

.site_header .info{
}
.site_header .tr{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: -moz-fit-content;
	width: fit-content;
	margin: 0 0 0 auto;
	margin-bottom: 20px;
}
.site_header .tr .sbtn a{
	margin-left: 20px;
	width: 160px;
	padding: 2px 0;
	line-height: 1.7;
}

/*global_nav*/
.global_nav{
	width: 100%;
}
.global_nav ul{
	margin: 0 0 0 auto;
	display: flex;
	justify-content: right;
	width: -moz-fit-content;
	width: fit-content;
}
.global_nav ul li{
	margin-left: 30px;
	transition: .4s;
}
.global_nav ul li a{
	display: block;
	font-size: 0.95rem;
	font-weight: 500;
	line-height: 1;
	letter-spacing: 0.14em;
	text-align: center;
}
.global_nav ul li a span{
	display: block;
	text-transform: capitalize;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
	margin-top: 4px;
	font-size: 0.7rem;
	color: #ccc;
}
.global_nav ul li a:hover span{
	color: #90cc41;
}
@media (max-width: 1100px){
	.global_nav ul li{
		margin-left: 20px;
	}
	.global_nav ul li a{
		font-size: 0.8rem;
	}
}
@media (max-width: 960px){
	.site_header{
		padding: 15px 20px;
	}
	.site_header h1{
		width: 220px;
	}
	.site_header .info{
		display: none;
	}
}

/*===スライダー==============================*/
.top_slider{
	overflow: hidden;
	position: relative;
}
.top_slider .slider{
}
.top_slider .slider li{
	width: 100%;
	height: 88vh;
	min-height: 400px;
	background-size: cover;
	background-position: center center;
}
.top_slider .slider li.top01{
	background-image: url(../img/top01.png);
}
.top_slider .slider li.top02{
	background-image: url(../img/top02.jpg);
}
.top_slider .slider li.top03{
	background-image: url(../img/top03.png);
}

/*キャッチ*/
.top_slider .catch{
	position: absolute;
	bottom: 20%;
	left: 8.75%;
	pointer-events: none;
	z-index: 3;
	animation: catch_apper 1.6s ease-in-out;
}
.top_slider .catch h2{
	color: rgb(247, 247, 247);
	font-weight: 500;
	line-height: 1.7;
	font-size: 2.2rem;
	text-shadow: 0 0 40px #000;
	letter-spacing: 0.15em;
}
.top_slider .catch h2 span{
	display: block;
	font-size: 1rem;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
	letter-spacing: 0.13em;
	margin-top: 15px;
}
@keyframes catch_apper {
	0% {
		opacity: 0;
	}
	50% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@media (max-width: 750px){
	.top_slider .slider li{
		height: 60vh;
	}
	.top_slider .catch{
		bottom: 23%;
		left: 2%;
	}
	.top_slider .catch h2{
		font-size: 1.6rem;
		letter-spacing: 0.1em;
	}
	.top_slider .catch h2 span{
		font-size: 0.75rem;
	}
}
@media (max-width: 450px){
	.top_slider .catch{
		bottom: 16%;
	}
	.top_slider .catch h2{
		font-size: 1.3rem;
	}
	.top_slider .catch h2 span{
		font-size: 0.6rem;
	}
}

/*arrowアニメーション*/
.arrowWrap{
	position: absolute;
	right: 1.5%;
	top: 50%;
	z-index: 2;
	opacity: 0.8;
	animation: catch_apper 1.6s ease-in-out;
	animation-delay: 0.1s;
}
.arrowWrap .arrowInner p{
	font-size: 6px;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	color: #fff;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
}
.arrowWrap .arrow{
	width: 1px;
	height: 100px;
	margin: 20px auto 0;
	background-color: rgba(255, 255, 255, 0.5);
	position: relative;
	overflow: hidden;
}
.arrowWrap .arrow::before{
	content: '';
	width: 1px;
	height: 100px;
	margin: 50px auto 0;
	background-color: #fff;
	position: absolute;
	top: -150px;
	left: 0;
	animation: arrowWrap 3.5s ease 1s infinite normal;
}
@keyframes arrowWrap{
	0%{
		transform: translate3d(-50%, 0, 0);
	}
	100%{
		transform: translate3d(-50%, 200px, 0);
	}
}
/*Safariのみ*/
::-webkit-full-page-media, :future, :root .arrowWrap .arrowInner p{
	transform: translateX(-45%);
}
@media (max-width: 750px){
	.arrowWrap{
		display: none;
	}
}


.top_slider .slide_bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}


/*===メイン==============================*/
main{
	display: block;
	position: relative;
}
main section{
	padding: 100px 0;
	position: relative;
	z-index: 1;
}
@media (max-width: 750px){
	main section{
		padding: 60px 0;
	}
}

.inner.white{
	background-color: #fff;
	padding: 40px;
}
@media (max-width: 750px){
	.inner.white{
		padding: 40px 20px;
	}
}

.info_wrap{
	background-color: #fff;
	padding: 40px 30px;
}
@media (max-width: 750px){
	.info_wrap{
		padding: 30px 15px;
	}
}

.bg01{
	background-color: #f7f7f7;
}
.bg02{
	background-color: #90cc41;
}

/*==welcome==============================*/


/*===link==============================*/
.t_service{
	overflow: hidden;
}
.t_service::after{
	content: '';
	width: calc(100% + 15px);
	height: 70%;
	position: absolute;
	top: 0;
	right: 0;
	background-color: #f1f200;
	background: #90cc41;
	pointer-events: none;
	z-index:-1;
	border-radius: 0 0 0 999px;
}
.t_service .flex{
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
	width: 99%;
	justify-content: space-around;
}
.t_service .flex .box{
	width: 33%;
	width: 48%;
}
.t_service .flex .box a{
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
	padding: 40px 30px;
	border-radius: 10px;
	box-shadow: 0px 5px 25px rgb(0 0 0 / 16%);
	background-color: #fff;
}
.t_service .flex .box a::after{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	pointer-events: none;
	z-index: 3;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border: 1px dashed #ddd;
	transition: all 0.3s ease;
	border-radius: 10px;
}
.t_service .flex .box a .wrap{
	position: relative;
	z-index: 4;
	text-align: center;
}
.t_service .flex .box a .img{
	width: 200px;
	margin: 0 auto;
	margin-bottom: 20px;
	background-color: rgba(226, 226, 226, 0.2);
	border-radius: 80% 30% 50% 50%/50%;
}
.t_service .flex .box a h3{
	position: relative;
	z-index: 1;
	font-size: 1.8rem;
	font-weight: 500;
	margin-bottom: 30px;
}
.t_service .flex .box a h3 span{
	display: block;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
	font-size: 1.1rem;
	line-height: 1;
	color: #90cc41;
}
.t_service .flex .box a .info{
	font-size: 0.9rem;
	font-weight: 500;
	margin-bottom: 40px;
	line-height: 2;
}
.t_service .flex .box a .btn{
	position: relative;
	padding: 4px 0;
	width: 200px;
	margin: 0 auto;
	background-color: #4088ba;
	border-radius: 40px;
	font-weight: 500;
	transition: all 0.2s ease;
	transition-delay: 0.1s;
	color: #fff;
}
.t_service .flex .box a:hover{
	transform: translateY(-5px);
}
.t_service .flex .box a:hover::after{
	width: calc(100% - 15px);
	height: calc(100% - 15px);
	border-style: solid;
}
.t_service .flex .box a:hover .btn{
	background-color: #90cc41;
}
.t_service .flex .box.non a:hover{
	transform: none;
}
.t_service .flex .box.non a:hover::after{
	/*変化なし*/
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border-style: dashed;
}
@media (max-width: 960px){
	.t_service .flex{
		display: block;
		width: 96%;
	}
	.t_service .flex .box{
		width: 100%;
		margin-bottom: 15px;
	}
	.t_service .flex .box:last-child{
		margin-bottom: 0;
	}
	.t_service .flex .box a{
		padding: 30px 20px;
	}
}
@media (max-width: 750px){
	.t_service .flex .box a .img{
		width: 150px;
	}
	.t_service .flex .box a h3{
		font-size: 1.5rem;
	}
	.t_service .flex .box a h3 span{
		font-size: 1rem;
	}
}


/*===スタッフ紹介==============================*/
.t_worker{
	padding-top: 120px;
}
.t_worker::after{
	content: '';
	width: 100%;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/t_worker_bg.jpg);
	background-size: cover;
	background-position: center;
	pointer-events: none;
	z-index:-1;
}
.t_worker .inner{
	box-shadow: 0px 5px 25px rgb(0 0 0 / 16%);
	max-width: none;
	padding: 60px;
}
.t_worker .flex{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.t_worker .flex .left{
	width: 45%;
}
.t_worker .flex .right{
	width: 50%;
}
.t_worker .flex .right .box a{
	display: block;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #e0e1dd;
	padding: 45px 20px;
}
.t_worker .flex .right .box:first-child a{
	border-top: 1px solid #e0e1dd;
}
.t_worker .flex .right .box a h3{
	font-size: 1.2rem;
	font-weight: 500;
}
.t_worker .flex .right .box a .arrow{
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translate(0, -50%);
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	border: 1px solid #e0e1dd;
	width: 50px;
	height: 50px;
	color: #90cc41;
	transition: 0.4s;
}
.t_worker .flex .right .box a:hover{
	background-color: rgba(220, 220, 220, 0.1);
}
.t_worker .flex .right .box a:hover .arrow{
	transform: translate(10px, -50%);
	background-color: #90cc41;
	border-color: #90cc41;
	color: #fff;
}
@media (max-width: 960px){
	.t_worker .inner{
		padding: 60px 30px;
	}
}
@media (max-width: 750px){
	.t_worker .inner{
		padding: 50px 20px;
	}
	.t_worker .flex{
		display: block;
	}
	.t_worker .flex .left{
		width: 100%;
		margin-bottom: 40px;
	}
	.t_worker .flex .right{
		width: 100%;
	}
	.t_worker .flex .right .box a{
		padding: 35px 15px;
	}
	.t_worker .flex .right .box a h3{
		font-size: 1.05rem;
	}
	.t_worker .flex .right .box a .arrow{
		right: 15px;
		width: 40px;
		height: 40px;
		font-size: 0.9rem;
	}
}

/*===link==============================*/
.t_recruit{
	background: url(../img/t_recruit_bg.png);
	background-size: 50%;
	background-position: right center;
	background-repeat: no-repeat;
}
.t_recruit .text h3{
	font-weight: 700;
	font-size: 1.7rem;
	margin-bottom: 30px;
}
@media (max-width: 960px){
	.t_recruit{
		padding-top: 200px;
		background-size: 90%;
		background-position: right top;
	}
	.t_recruit .text h3{
		font-size: 1.5rem;
	}
}
@media (max-width: 450px){
	.t_recruit{
		padding-top: 100px;
	}
	.t_recruit .text h3{
		font-size: 1.4rem;
	}
	.t_recruit .text h3 br{
		display: none;
	}
}


/*===フッター==============================*/
.footer_top{
	position: relative;
	z-index: 1;
	background: url(../img/footer.jpg);
	background-size: cover;
	background-position: center;
	padding: 100px 0;
	color: #fff;
	background-attachment: fixed;
}
/*Safariのみ*/
::-webkit-full-page-media, :future, :root .footer_top{
	background-attachment: scroll;
}
.footer_top::after{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.5);
	pointer-events: none;
	z-index:-1;
}
.footer_top .text{
	font-weight: 500;
	line-height: 2;
}
.footer_top .btn_wrap{
	display: flex;
	justify-content: space-between;
	margin: 0 auto -20px;
	max-width: 960px;
}
.footer_top .btn_wrap .btn{
	width: 32%;
	margin: 0 auto;
	margin-bottom: 20px;
}
.footer_top .btn_wrap .btn a{
	display: block;
	width: 100%;
	border: 1px solid rgba(255, 255, 255, 0.5);
	color: #fff;
	padding: 20px 0;
	font-size: 1.2rem;
	font-weight: 500;
	text-align: center;
}
.footer_top .btn_wrap .btn.fax a{
	pointer-events: none;
}
.footer_top .btn_wrap .btn a:hover{
	border: 1px solid #fff;
	background-color: rgba(255, 255, 255, 0.1);
}

.footer_middle{
	text-align: center;
	padding: 40px 0;
}

footer h3{
	width: 70%;
	max-width: 400px;
	margin: 0 auto 20px;
}
footer h3 a{
	display: block;
	width: 100%;
}
footer h3 a img{
	display: block;
	width: 100%;
}
footer h3 a:hover img{
	opacity: 0.7;
}
.footer_middle p{
	font-size: 0.8rem;
}

.footer_bottom{
	background: #90cc41;
	text-align: center;
	padding: 15px 0;
	color: #fff;
	font-weight: 500;
}

.footer_nav{
	margin-bottom: 60px;
}
.footer_nav ul{
	display: flex;
	justify-content: space-around;
	width: 100%;
}
.footer_nav ul li{
	width: calc(100% / 6);
	text-align: center;
	border-right: 1px solid #ccc;
	font-size: 0.9rem;
	font-weight: 500;
}
.footer_nav ul li:last-child{
	border: none;
}
.footer_nav ul li a{
}
.footer_nav ul li a:hover{
	color: #90cc41;
}

@media (max-width: 750px){
	.footer_top .btn_wrap{
		display: block;
	}
	.footer_top .btn_wrap .btn{
		width: 100%;
	}
	.footer_nav ul{
		display: block;
	}
	.footer_nav ul li{
		width: 100%;
		text-align: left;
		border: none;
		border-bottom: 1px solid #eee;
		padding: 10px 5px;
		margin-bottom: 10px;
	}
	.footer_nav ul li:last-child{
		border-bottom: 1px solid #eee;
	}
	.footer_nav ul li a{
		display: block;
		width: 100%;
		height: auto;
	}
	.footer_nav ul li a::before{
		content: '';
		display: inline-block;
		width: 8px;
		height: 8px;
		margin-right: 15px;
		transform: rotate(-45deg) translateY(-3px);
		border-right: 1px solid #888;
		border-bottom: 1px solid #888;
	}
}

/*トップに戻る*/
.page_top{
	opacity: 0;
	pointer-events: none;
  	width: 60px;
  	height: 60px;
  	position: fixed;
  	right: 3%;
  	bottom: 4%;
	border-radius: 50%;
	opacity: 0;
	transition: 1s;
  	background: #ffba33;
  	z-index: 50;
}
.page_top a{
	display: block;
	position: relative;
	z-index: 10;
  	width: 100%;
	height: 100%;
	border-radius: 50%;
}
.page_top a i{
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%) rotate(-45deg);
  	font-weight: 900;
  	font-size: 10px;
  	color: #fff;
}
.page_top.is_animation{
	opacity: 1;
	pointer-events: all;
}
.page_top.is_animation:hover{
	transform: translateY(-5px);
}
@media (max-width: 750px){
	.page_top{
		width: 45px;
		height: 45px;
		right: 10px;
		bottom: 10px;
	}
}

/*=================================*/
/*===下層ページ===============================================================*/
/*下層トップ*/
.kasou_top{
	position: relative;
	z-index: 1;
	background: url(../img/kasou_top.jpg);
	background-size: cover;
	background-position: right center;
	width: 100%;
	padding: 120px 0;
}
.kasou_top::before{
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: #000;
    opacity: 0.3;
	pointer-events: none;
	z-index:-1;
}
.kasou_top::after{
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	pointer-events: none;
	position: absolute;
	bottom: 0;
	left: 0;
	background: url(../img/kasou_bottom.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom center;
}
/*ドットテクスチャ
.kasou_top::after{
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: url(../img/pattern-01.png);
	background-repeat: repeat;
	background-size: 2px 2px;
	opacity: 0.5;
	z-index: 1;
}
@media (max-width: 450px){
	.kasou_top::after{
		background-size: 1px 1px;
		opacity: 0.5;
	}
}*/
.kasou_top h2{
	position: relative;
	z-index: 3;
	text-align: center;
	font-size: 2.2rem;
	font-weight: 500;
	color: #fff;
	margin-bottom: 8px;
}
@media (max-width: 750px){
	.kasou_top{
		padding: 80px 0;
	}
	.kasou_top h2{
		font-size: 1.7rem;
	}
}

/*パンくず*/
.breadcrumb{
	position: relative;
	z-index: 3;
	font-size: 11px;
	color: #fff;
	text-align: center;
	letter-spacing: 0.05em;
	font-weight: 500;
}
.breadcrumb li {
	display: inline;
	list-style: none;
}
.breadcrumb li:after {
	content: '>';
	padding: 0 0.2em;
	vertical-align: top;
}
.breadcrumb li:last-child:after {
	content: '';
}
.breadcrumb li a {
	text-decoration: none;
	color: #fff;
}
.breadcrumb li:first-child a::before{
	font-family: "Font Awesome 5 Free";
	content: '\f015';
	font-weight: bold;
}
.breadcrumb li a:hover{
	opacity: 0.7;
}

/*===事業内容ページ==============================*/
.service .flex{
	display: flex;
	justify-content: space-between;
}
.service .flex .text{
	padding: 60px;
	width: 50%;
}
.service .flex .text .info p{
	line-height: 2.5;
}
.service .flex .img{
	width: 50%;
}
.service .flex .img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
@media (max-width: 960px){
	.service .flex{
		flex-direction: column;
	}
	.service .flex.reverse{
		flex-direction: column-reverse;
	}
	.service .flex .text{
		width: 100%;
		padding-bottom: 0;
	}
	.service .flex .text .info p{
		line-height: 2.5;
	}
	.service .flex .img{
		width: 100%;
	}
}
@media (max-width: 750px){
	.service .flex .text{
		padding: 40px 20px 0;
	}
}

.area .img{
	background-color: #fff;
	border-radius: 50%;
	width: 300px;
	aspect-ratio: 1 / 1;
	margin: 0 auto 30px;
	overflow: hidden;
}
.area .text{
	color: #fff;
	text-align: center;
	font-weight: 500;
	font-size: 1.1rem;
}


/*===スタッフ紹介・一日の流れページ==============================*/
.staff .info_wrap{
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.staff .info_wrap .flex{
	display: flex;
	justify-content: space-between;
}
.staff .info_wrap .flex .img{
	width: 300px;
}
.staff .info_wrap .flex .text{
	width: calc(100% - 350px);
}
.staff .info_wrap .flex .text .stitle span{
	font-size: 1.4em;
	letter-spacing: 0.3em;
}
.staff .info_wrap .flex .text p{
	font-size: 1.1rem;
}

.staff .info_wrap .row{
	margin-bottom: 20px;
}
.staff .info_wrap h4{
	margin-bottom: 5px;
}
.staff .info_wrap h4 span{
	display: inline-block;
	background-color: #4088ba;
	color: #fff;
	font-weight: 500;
	padding: 0 10px;
	font-size: 0.9rem;
	letter-spacing: 0.16em;
}
@media (max-width: 750px){
	.staff .info_wrap .flex{
		display: block;
	}
	.staff .info_wrap .flex .img{
		width: 95%;
		max-width: 300px;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.staff .info_wrap .flex .text{
		width: 100%;
	}
}



.voice{
	overflow: hidden;
}
.voice_box{
	margin-bottom: 80px;
}
.voice_box:last-child{
	margin-bottom: 0;
}
.voice_box .ques{
	display: flex;
	justify-content: left;
	align-items: center;
	margin-bottom: 40px;
}
.voice_box .ques::before{
	content: '';
	display: block;
	width: 200px;
	aspect-ratio: 1 / 1;
	background: url(../img/ques.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.voice_box .text{
	position: relative;
	display: flex;
	align-items: flex-start;
	max-width: calc(100% - 220px);
	padding: 20px;
	border-radius: 10px;
}
.voice_box .text p{
	font-weight: 500;
	line-height: 40px;
	max-width: calc(100% - 60px);
}
.voice_box .text::before{
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
	width: 40px;
	aspect-ratio: 1 / 1;
	border-radius: 50%;
	font-size: 1.2rem;
	margin-right: 20px;
}
.voice_box .ques .text{
	background-color: #90cc41;
	color: #fff;
}
.voice_box .ques .text::before{
	content: 'Q';
	background-color: #fff;
	color: #90cc41;
}
.voice_box .ques .text::after{
	content: "";
    position: absolute;
    top: 50%;
    left: 0;
	transform: translate(calc(-50% - 15px), -50%);
    display: block;
    border-style: solid;
    border-width: 15px;
    border-color: transparent #90cc41 transparent transparent;
}
.voice_box .ans{
	display: flex;
	justify-content: right;
	align-items: center;
}
.voice_box .ans::after{
	content: '';
	display: block;
	width: 200px;
	aspect-ratio: 1 / 1;
	background: url(../img/ans.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}
.voice_box .ans .text{
	border: 2px solid #90cc41;
}
.voice_box .ans .text::before{
	content: 'A';
	background-color: #f05742;
	color: #fff;
}
.voice_box .ans .text::after{
	content: "";
    position: absolute;
    top: 50%;
	right: 0;
	transform: translate(calc(50% + 15px), -50%);
    display: block;
    border-style: solid;
    border-width: 15px;
    border-color: transparent transparent transparent #90cc41;
}

@media (max-width: 750px){
	.voice_box{
		margin-bottom: 60px;
	}
	.voice_box .ques{
		margin-bottom: 20px;
		flex-direction: column-reverse;
	}
	.voice_box .ques::before{
		width: 100px;
		margin: 0 auto 0 0;
	}
	.voice_box .text{
		max-width: 100%;
		padding: 20px 15px;
		margin-bottom: 20px;
	}
	.voice_box .text p{
		line-height: 35px;
		max-width: calc(100% - 50px);
	}
	.voice_box .text::before{
		width: 35px;
		font-size: 1.1rem;
		margin-right: 15px;
	}
	.voice_box .ques .text::after{
		bottom: 0;
		left: 20px;
		transform: translateY(98%);
		border-width: 10px;
		border-color: #90cc41 transparent transparent transparent;
	}
	.voice_box .ans{
		display: block;
	}
	.voice_box .ans::after{
		width: 100px;
		margin: 0 0 0 auto;
	}
	.voice_box .ans .text::after{
		bottom: 0;
		right: 20px;
		transform: translateY(100%);
		border-width: 10px;
		border-color: #90cc41 transparent transparent transparent;
	}
}

.flowup_left,
.flowup_right{
	opacity: 0;
	transition: opacity 1s, transform 1s;
}
.flowup_left{
	transform: translate(-50px, 50px);
}
.flowup_right{
	transform: translate(50px, 50px);
}
.flowup_left.inview,
.flowup_right.inview{
	opacity: 1;
	transform: translate(0,0);
}


.timeline{
	position: relative;
	margin: 0 auto;
}
.timeline .box{
	position: relative;
	display: flex;
	align-items: flex-start;
	margin-bottom: 30px;
}
.timeline .box:last-child{
	margin-bottom: 0;
}
.timeline .box::before{
	position: absolute;
    content: "";
    height: 125%;
    width: 8px;
    top: 25px;
    left: 36px;
    background: #f1f200;
}
.timeline .box:last-child::before{
	display: none;
}
.timeline .box .time{
	width: 80px;
    height: 80px;
    line-height: 80px;
    background:#fff;
    border-radius: 50%;
    color: #90cc41;
    text-align: center;
    font-size: 1rem;
    font-family: 'Jost', sans-serif;
	font-weight: 600;
    position: relative;
    z-index: 4;
	box-shadow: 2px 2px 3px rgba(0,0,0,0.1);
}
.timeline .box .info{
    position: relative;
    left: 20px;
	width: calc(100% - (80px + 20px));
    margin-top: 10px;
    padding: 20px 10px 20px 30px;
    z-index: 2;
    background: #fff;
    box-shadow: 2px 2px 3px rgba(0,0,0,0.1);
	border-left: solid 5px #4088ba;
}
.timeline .box .info::after{
	content:'';
	display: block;
    position:absolute;
    right:100%;
    top:2rem;
	border: 10px solid transparent;
    border-right-color:#4088ba;
    border-right-width:20px;
    margin-top: -8px;
}
.timeline .box .info p{
	border-bottom: dashed 1px #f1f200;
	margin-bottom: 1rem;
}


.workstyle .text p{
	text-align: center;
	line-height: 2.6;
	margin-bottom: 20px;
}
.workstyle .text p:last-child{
	margin-bottom: 0;
}
@media (max-width: 750px){
	.workstyle .text p{
		text-align: left;
		line-height: 2.2;
	}
	.workstyle .text p br{
		display: none;
	}
}


/*===採用情報ページ==============================*/
.recruit_lede .t_flex .text p{
	font-size: 0.98rem;
}

.icon_flex{
	display: flex;
	justify-content: space-between;
	max-width: 960px;
	margin: 0 auto;
}
.icon_flex .box{
	width: 32%;
	text-align: center;
}
.icon_flex .box .img{
	position: relative;
	border-radius: 50%;
	background-color: #90cc41;
	aspect-ratio: 1 / 1;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	max-width: 200px;
	margin-bottom: 10px;
}
.icon_flex .box .img::after{
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	pointer-events: none;
	z-index: 3;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	border: 1px dashed #ddd;
	transition: all 0.3s ease;
	border-radius: 50%;
}
.icon_flex .box .img img{
	width: 60%;
}
@media (max-width: 750px){
	.icon_flex{
		display: block;
	}
	.icon_flex .box{
		width: 100%;
		margin-bottom: 30px;
	}
	.icon_flex .box:last-child{
		margin-bottom: 0;
	}
}

.anchor_link{
	display: flex;
	justify-content: space-between;
}
.anchor_link .btn{
	width: 48%;
}
.anchor_link .btn a{
	display: block;
	border: 2px solid #fff;
	padding: 20px 0;
	color: #fff;
	text-align: center;
	font-weight: 500;
}
.anchor_link .btn a:hover{
	background-color: rgba(255, 255, 255, 0.1);
}
@media (max-width: 960px){
	.anchor_link{
		display: block;
	}
	.anchor_link .btn{
		width: 100%;
		margin-bottom: 10px;
	}
	.anchor_link .btn:last-child{
		margin-bottom: 0;
	}
}
.detail_box{
	padding-top: 60px;
}


/*===会社概要ページ==============================*/
.vision .flex{
	display: flex;
	justify-content: space-between;
}
.vision .flex .info{
	width: 250px;
}
.vision .text{
	width: calc(100% - 260px);
	padding-top: 20px;
}
.vision .text p{
	line-height: 2.2;
}
@media (max-width: 750px){
	.vision .flex{
		display: block;
	}
	.vision .flex .info{
		width: 100%;
	}
	.vision .text{
		width: 100%;
		padding-top: 0;
	}
}


.greeting .flex{
	display: flex;
	justify-content: space-between;
}
.greeting .flex .img{
	max-width: 280px;
}
.greeting .flex .text{
	padding-left: 20px;
}
.greeting .text p{
	line-height: 2.2;
}
@media (max-width: 960px){
	.greeting .flex{
		display: block;
	}
	.greeting .flex .img{
		max-width: 280px;
		margin: 0 auto 30px;
	}
	.greeting .flex .text{
		padding-left: 0;
	}
}

/*===お問い合わせページ==============================*/
.contact .tel_contact{
	text-align: center;
}
.contact .tel_contact a{
	display: inline-block;
	font-size: 2.4rem;
	white-space: nowrap;
	font-family: 'Jost', sans-serif;
	font-weight: 600;
}
.contact .tel_contact a:hover{
	color: #90cc41;
}
.contact .tel_contact p{
	font-size: .8rem;
}
@media (max-width: 750px){
	.contact .tel_contact a{
		font-size: 2rem;
	}
}
@media (max-width: 450px){
	.contact .tel_contact a{
		font-size: 1.6rem;
	}
}


/*メールフォーム*/
.mailform{
	margin: 0 auto;
	max-width: 960px;
}
.mailform .row{
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
}
.mailform .row:not(.last){
	border-bottom: 1px dotted #cccccc;
}
.mailform .row div:nth-child(1){
	width: 28%;
	font-weight: 500;
	font-size: 0.9rem;
}
.mailform .row div:nth-child(2){
	width: 70%;
	line-height: 1.5;
}
.mailform .row span{
  	color: #fff;
  	background: #90cc41;
  	padding: 5px;
  	margin-right: 5px;
  	font-size: 11px;
	border-radius: 2px;
	vertical-align: middle;
	font-weight: 500;
}
.mailform .row small{
	display: block;
	margin-top: 3px;
}
.mailform .box, .mailform textarea{
	border: 1px solid #ddd;
  	padding: 5px;
  	width: 100% !important;
  	border-radius: 0;
	-webkit-appearance: none;
	margin-bottom: 5px;
	background: #fff;
}
.mailform .postal_btn{
	padding: 2px 10px;
	background: #90cc41;
	color: #fff;
	border-radius: 2px;
	margin-top: 5px;
	border: 1px solid #90cc41;
}
.mailform .postal_btn:hover{
	background: #90cc41;
	opacity: 0.9;
}
.mailform button{
	display: block;
	color: #111;
	text-align: center;
	transition: .6s;
	font-size: 1rem;
	font-weight: 500;
	padding: 8px 5px;
	margin: 0 auto;
	width: 250px;
	background: #90cc41;
	border: 1px solid #90cc41;
	border-radius: 25px;
	color: #fff;
}
.mailform button:hover{
	background: #fff;
	color: #90cc41;
}
.mailform button::before{
	font-family: "Font Awesome 5 Free";
	content: "\f0e0";
	font-weight: 700;
	margin-right: 10px;
}

@media (max-width: 750px){
	.mailform .row{
		padding: 20px 0;
		flex-direction: column;
	}
	.mailform .row div:nth-child(1){
		width: 100%;
		margin-bottom: 20px;
	}
	.mailform .row div:nth-child(2){
		width: 100%;
	}
}

/*チェックボックス*/
input[type=checkbox] {
    display: none;
}
input[type=checkbox] + label{
    display: inline-block;
	padding-left: 20px;
	position:relative;
	margin-right: 20px;
	margin-bottom: 10px;
	cursor: pointer;
}
input[type=checkbox] + label::before{
    background: #fff;
    border: 1px solid #999;
    content: '';
    display: block;
	position: absolute;
	top: 55%;
	transform: translate(0,-50%);
  	left: 0;
    width: 15px;
  	height: 15px;
	border-radius: 3px;
}
input[type=checkbox] + label::after{
    border-right: 3px solid #90cc41;
    border-bottom: 3px solid #90cc41;
    content: '';
    display: block;
    height: 15px;
    left: 8px;
    margin-top: -7px;
    opacity: 0;
    position: absolute;
    top: 36%;
    width: 5px;
	transform: rotate(45deg) translate3d(0,2px,0) scale3d(.7,.7,1);
	transition: transform .2s ease-in-out, opacity .2s ease-in-out;
}
input[type=checkbox]:checked + label::after{
    opacity: 1;
	transform: rotate(45deg) scale3d(1,1,1);
}
@media (max-width: 750px){
	input[type=checkbox] + label{
		display: block;
	}
}

/*ラジオボタン*/
input[type=radio]{
	display: none;
}
input[type=radio] + label{
    display: inline-block;
	padding-left: 20px;
	position:relative;
	margin-right: 20px;
	margin-bottom: 10px;
	cursor: pointer;
}
input[type=radio] + label::before {
	content: "";
	display: block;
	position: absolute;
	top: 55%;
	transform: translate(0,-50%);
  	left: 0;
    width: 15px;
  	height: 15px;
	background: #f4f4f4;
	border-radius: 100%;
	border: 1px solid #b4b4b4;
	cursor: pointer;
	text-align: center;
	transition: all 250ms ease;
}
input[type=radio]:checked + label::before {
	background-color: #90cc41;
	box-shadow: inset 0 0 0 2px #f4f4f4;
}
input[type=radio]:focus + label::before{
	outline: none;
	border-color: #90cc41;
}
input[type=radio]:disabled + label::before {
	box-shadow: inset 0 0 0 2px #f4f4f4;
	border-color: #b4b4b4;
	background: #b4b4b4;
}
input[type=radio] + label:empty::before{
	margin-right: 0;
}
@media (max-width: 750px){
	input[type=radio] + label{
		display: block;
	}
}


.contact_info ul li{
	margin-bottom: 5px;
	text-align: center;
	font-size: 0.9rem;
}

/*アコーディオン*/
.privacy{
}
.privacy li{
}
.privacy li .privacy_wrap{
	border: 1px solid #ccc;
}
.privacy li .privacy_wrap .privacy_subject{
	cursor: pointer;
	transition: all .5s ease;
	padding: 15px 20px;
	padding-right: 30px;
	position: relative;
	background-color: #f9f9f9;
}
.privacy li .privacy_wrap .privacy_subject.area_close{
}
.privacy li .privacy_wrap .privacy_subject h3{
	font-size: 1.1rem;
}
/*アイコンの＋と×*/
.privacy li .privacy_wrap .privacy_subject::before,
.privacy li .privacy_wrap .privacy_subject::after{
	position: absolute;
	top:48%;
	right: 15px;
	content:'';
	width: 15px;
	height: 2px;
	background-color: #333;
}
.privacy li .privacy_wrap .privacy_subject::before{
	transform: rotate(0deg);
}
.privacy li .privacy_wrap .privacy_subject::after{
	transform: rotate(90deg);
}
/*area_closeクラスがついたら形状変化*/
.privacy li .privacy_wrap .privacy_subject.area_close::before{
transform: rotate(45deg);
}
.privacy li .privacy_wrap .privacy_subject.area_close::after{
transform: rotate(-45deg);
}
/*アコーディオンで現れるエリア*/
.privacy li .privacy_wrap .privacy_box{
	position: relative;
	display: none;/*はじめは非表示*/
	padding: 20px;
}

.privacy_flame{
	height: 250px;
	overflow-y: scroll;
}
.privacy_flame p{
	padding: 10px;
	font-size: 0.8rem;
}
.privacy_flame p span{
	display: block;
	color: #90cc41;
	font-weight: 500;
}
.privacy_flame p span::before{
	content: "■";
	display: inline-block;
	font-size: 0.6rem;
	margin-right: 0.5em;
	transform: translateY(-2.5px);
}
.privacy_flame ul li{
	font-size: 0.8rem;
}

/*スクロールバー*/
.privacy_flame::-webkit-scrollbar{
    overflow: hidden;
    width: 1px;
    background: #fafafa;
}
.privacy_flame::-webkit-scrollbar-button {
    display: none;
}
.privacy_flame::-webkit-scrollbar-thumb, .privacy_flame::-webkit-scrollbar-corner {
    background: #333;
}
.privacy_flame::-webkit-scrollbar-thumb, .privacy_flame::-webkit-scrollbar-corner {
    background: #333;
}

/*===サンクスページ===*/
.thanks .inner .small p{
	font-size: 0.8rem;
}
.thanks .sbtn a{
	margin-bottom: 20px;
}

/*===倉庫==============================*/
@media (max-width: 960px){
}
@media (max-width: 750px){
}
@media (max-width: 450px){
}

/*Safariのみ*/
::-webkit-full-page-media, :future, :root .class{
	background-attachment: scroll;
}